{% extends "customers/base.html" %}
{% load staticfiles %}
{% load widget_tweaks %}

{% block pagelevelcss %}
<link href="{% static 'css/select2.css'%}" type="text/css" media="all" rel="stylesheet" />
{% endblock %}

{% block title %}Buscar Factibilidad{% endblock %}

{% block page %}
  <!-- begin breadcrumb -->
  <ol class="breadcrumb float-xl-right">
		<li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
		<li class="breadcrumb-item active">Buscar Factibilidad</li>
	  </ol>
	  <!-- end breadcrumb -->


	  <!-- begin page-header -->
  <h1 class="page-header">Buscar Factibilidad <small>servicio</small></h1>
  <!-- end page-header -->



<!-- begin row -->
<div class="row">	  
	<iframe src="{{url}}factibilizador_matrix?no_cache={{no_cache}}" width="100%" height="700px" frameborder="0" scrolling="no">
		
	</iframe>
</div>


<!-- end panel-body -->
</div>
<!-- end panel -->
</div>
<!-- end col-12 -->


</div>
<!-- end row -->

<!-- begin scroll to top btn -->
<a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
<!-- end scroll to top btn -->

{% endblock %}

{% block pageleveljs %}
<script type="text/javascript">
    //active menu
    document.getElementById("tools_menu").classList.add("active");
    //active submenu item
    document.getElementById("availability_item").classList.add("active");
</script>
{% endblock %}
